/* body, text and img */
body {
font:12px/22px "Lucida Sans Unicode", Verdana, Helvetica, sans-serif;
color:#555;
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/line.gif) fixed;
margin:0;
padding:0;
text-align:center; 
}
td,tr {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #213952;
	}


/* layout boxes */
.wrap { /* the centering box */
position:relative;
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/bodygif2.gif) repeat-y top center;
width:750px;
margin-left:auto;
margin-right:auto;
text-align:left;
}
#masthead {
height:260px;
}
.index{
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/mast1.jpg) no-repeat top center;
}
.about {
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/about.jpg) no-repeat top center;
}
.cv {
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/cv.jpg) no-repeat top center;
}
.port {
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/portfolio.jpg) no-repeat top center;
}
.raygun {
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/archive.png) no-repeat top center;
}
#sitenav {
margin:-220px 170px 30px 195px;
}
.content {
margin:0 170px 50px 195px;
width:385px;
}
/* footer is contained within content div */
#footer {
padding:50px 0 0;
margin:0 170px 0 195px;
height:100px;
text-align:center;
}
/* left and right menus */
#leftmenu { 
position:absolute;
top:260px;
left:10;
width:165px;
color:#bba;
background:transparent;
}
#rightmenu {
font-family:Arial, Helvetica, sans-serif; 
position:absolute;
top:70px;
left:620px;
width:120px;
color:#343;
background:transparent;
}


a.mainlevel:link, a.mainlevel:visited {
        color: #cccccc;
        background-position: left;
        text-align: left;
        font-weight: bold;
 }

a.mainlevel:hover {
        color: #ffffff;
        background-position: left;
        text-align: left;
        font-weight: bold;
        }


/* link behaviour, sorted by containing box */
a, a:link, a:visited {
color:#840;
background:transparent;
text-decoration:none;
}
a:hover, a:active {
color:#630;
background:transparent;
text-decoration:underline;
}

/* ###################### CONTENT PAGE SETTINGS ###################### */
.contentpane {
  text-align       : justify;
  padding-left     : 5px;
  padding-right    : 5px;
}

.contentpaneopen {
  font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
  font-size        : 14px;
  font-weight      : normal;
  color            : #000000;
  padding-left     : 5px;
  padding-right    : 5px;
}

.contentheading, .componentheading {
  color:#882400;
  background:transparent;
  font-family:"Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin-bottom:3px;
  font-size:18px;
  font-weight:normal;
}

.contentdescription {
  font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
  font-size        : 12px;
  color            : #333333;
  text-align       : left;
}

.category {
  color            : #999999;
  font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
  font-size        : 12px;
  font-weight      : bold;
  text-decoration  : none;
}

/* ##################### GALLERY SETTINGS ############################ */
.gallerywrap { /* the centering box */
position:relative;
background:url(http://www.jackopie.com.au/templates/ks_dbfc/images/bodygif1.gif) repeat-y top center;
width:750px;
margin-left:auto;
margin-right:auto;
text-align:left;
}
#galleryfooter {
padding:50px 0 0;
margin:0 50px 0 50px;
height:100px;
text-align:center;
}


